
Redmine - Defect #37875

Unnecessary closing li element when there is no "Next" button on Activity page

2022-11-01 16:38 - Alexander Meindl

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Activity view Estimated time: 0.00 hour

Target version: 4.2.9   

Resolution: Fixed Affected version: 4.2.8

Description

If there is no next page link on activity page, there is a html syntax error with closing li element.

Associated revisions

Revision 21942 - 2022-11-02 02:47 - Go MAEDA

Don't display an unnecessary closing li element when there is no "Next" button on the activity page. (#37875).

Patch by Alexander Meindl.

Revision 21943 - 2022-11-02 02:57 - Go MAEDA

Merged r21942 from trunk to 5.0-stable (#37875).

Revision 21944 - 2022-11-02 02:58 - Go MAEDA

Merged r21942 from trunk to 4.2-stable (#37875).

History

#1 - 2022-11-02 00:37 - Go MAEDA

- Subject changed from Syntax error on activity page to HTML syntax error on activity page

- Status changed from New to Confirmed

- Target version set to 4.2.9

- Affected version changed from 5.0.3 to 4.2.8

#2 - 2022-11-02 02:59 - Go MAEDA

- Subject changed from HTML syntax error on activity page to Unnecessary closing li element when there is no "Next" button on Activity page

- Status changed from Confirmed to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the fix. Thank you for reporting the issue.

Files

fix_html_syntax_error.patch 662 Bytes 2022-11-01 Alexander Meindl
